Subject: Redirection

From: Sasa STUPAR <[email-masked]>
Date: Wed, 18 Dec 2002 19:30:30 +0100

Hi !

I have set up Apache 2.0.43+mod_ssl and it is working fine. Now I would 
like to redirect all request for http://myserver to https://myserver-ssl 
but with option Redirect I don't get by - it tells me that there is to 
many relays or something like this. I have looked for mod_revrite but 
since I am a newbie I don't understand what should I do with it.
Can anyone help me with this, please ?

Sasa